--- !ditz.rubyforge.org,2008-03-06/project 
name: ditz-commander
version: "0.5"
components: 
- !ditz.rubyforge.org,2008-03-06/component 
  name: ditz-commander
releases: 
- !ditz.rubyforge.org,2008-03-06/release 
  name: "0.4"
  status: :unreleased
  release_time: 
  log_events: 
  - - 2009-05-15 07:46:32.036194 Z
    - Paggas <pagx13@yahoo.gr>
    - created
    - ""
